/**
 * output package name
 */
package com.kingdee.eas.scm.pur.app;

import com.kingdee.bos.BOSException;
import com.kingdee.bos.Context;
import com.kingdee.eas.framework.batchHandler.RequestContext;
import com.kingdee.eas.framework.batchHandler.ResponseContext;


/**
 * output class name
 */
public class CgPersonUIHandler extends AbstractCgPersonUIHandler
{
	protected void _handleInit(RequestContext request,ResponseContext response, Context context) throws Exception {
		super._handleInit(request,response,context);
	}
	protected void _handleactionOK(RequestContext request,ResponseContext response, Context context) throws Exception {
	}
	protected void _handleactioneExt(RequestContext request,ResponseContext response, Context context) throws Exception {
	}
}